CVE-2007-1276

medium

Description

Multiple cross-site scripting (XSS) vulnerabilities in chooser.cgi in Webmin before 1.330 and Usermin before 1.260 allow remote attackers to inject arbitrary web script or HTML via a crafted filename.

References

http://osvdb.org/33832

http://secunia.com/advisories/24321

http://www.securitytracker.com/id?1017711

http://www.vupen.com/english/advisories/2007/0780

http://www.webmin.com/changes-1.330.html

http://www.webmin.com/security.html

https://exchange.xforce.ibmcloud.com/vulnerabilities/32725

Details

Source: MITRE

Published: 2007-03-05

Updated: 2017-07-29

Type: CWE-352

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM